
.header{
  &__wrapper{
    position: relative;
    padding-top: 56.25%
  }
  &__photo{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 150px;
  }

  &__burger{
    position: relative;
    width: 44px;
    height: 35px;
    background: #000;
    margin:20px 0;
  }
  &__burger-position{
    display: flex;
    justify-content: flex-end;
  }
  &__burger span,
  &__burger:after,
  &__burger:before{
    height: 2px;
    width: 50%;
    position: absolute;
    background: #fff;
    left: 25%;
  }
  &__burger span{
    top: 17px;
  }
  &__burger:after,
  &__burger:before{
    content: '';
  }
  &__burger:after{
    bottom: 12px;
  }
  &__burger:before{
    top: 12px;
  }
  &__burger.open-menu span{
    opacity: 0;
    transition: 0.5s;
  }
  &__burger.open-menu:before{
    transform: rotate(38deg);
    top: 16px;
    transition: 0.4s;
  }
  &__burger.open-menu:after{
    transform: rotate(-38deg);
    top: 16px;
    transition: 0.4s;
  }
}

.menu {
  position: absolute;
  top: 55px;
  right: 10px;
  background: rgb(245, 246, 246);
  box-shadow: 0 5px 6px rgba(36, 36, 36, 0.37);
  transition: all 0.4s ease;
  z-index: 5;
  display: none;

  &__list{
    display: flex;
    flex-direction: column;
  }
  &__list li{
    padding: 5px 80px 5px 11px;
  }
  &__link{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    color: #4E4E4E;
    margin: 10px 0;
    padding-left: 0;
  }
  &__link:hover{
    color:#57A4A4;
  }
  &__list > li:hover{
    background: #E5E5E5;
  }
}
.menu.open-menu{
  display: block;
}

@media (min-width: $tbSM) {
  .container{
    max-width: 690px;
  }
  .header {
    &__photo {
      height: 360px;
    }
    &__burger{
      display: none;
    }
  }
  .menu{
    display: block;
    position: unset;
    background: #FFFFFF;
    box-shadow: unset;
    &__list{
      display: flex;
      flex-direction: row;
      justify-content: center;
      gap: 4%;
      align-items: center;
      align-content: center;
      box-shadow: unset;
    }
    &__link{
      font-style: normal;
      font-weight: normal;
      font-size: 11px;
      line-height: 22px;
      letter-spacing: 1.1px;
      text-transform: uppercase;
      color: #4E4E4E;
    }
    &__list li{
      padding: 30px 0;
    }
    &__list li:hover{
      background: #FFFFFF;
    }
  }


}
@media (min-width: $dt) {
  .container{
    max-width: 1080px;
  }
  .header {
    &__wrapper{
      padding-top: 52%
    }
    &__photo {
      height: 550px;
    }
  }
  .menu{
    &__list{
      justify-content: space-evenly;
      gap: unset;
    }
  }
}